Problem with USER-CUDA (lammps-13Feb12)

Hello!

Possibly, there is a bug in the latest version of LAMMPS. When I tried to compile it with USER-CUDA package, I got the following error:

comm_cuda.cpp(919): error: identifier “need” is undefined

maxneed = 2*need[dim];
^
comm_cuda.cpp(1054): error: identifier “need” is undefined

maxneed = 2*need[dim];

But lammps-8Feb12 compiles and works successfully, so I think that problem is caused by one of latest changes

Thanks,
Grigory Smirnov